<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
            margin: 0% 0%;
            size: A4;
            
        }
        ul {
  list-style: none;
  padding-left: 24px;
}


    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px; ">
     <table style="border-spacing:0px ; width: 100%;  margin: 40px 0px 0px 0px; border-bottom: 3px solid #374279; padding-bottom: 40px;">
        <tr>
            <td style="width: 45%;padding-left: 15px;">
                <table style="width: 100%; font-size: 12px;">
                    <tr style=" display: inline-block;">
                        <td style="width: 30%;">
                          <div style="
                          background-repeat: no-repeat;
                          background-size: cover;
                          background-image: url(file:c:/Users/onemi/Desktop/generator/resume-generator/images/max.jpg);
                          display: block;
                          width: 120px;
                          height: 138px;
                          border: 3px solid #374279;
                              ">
                          </div>
                        </td>
                        <td style="padding-left: 15px;">
                            <table style="width: 100%;">
                                <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/phonee.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                    +33 6 76 87 33 54
                                  </td></tr>
                                  <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/letterr.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                     maxsephone@gmail.com
                                  </td></tr>
                                  <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/poo.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: super; ">
                                    <span>Paris</span>, <span>France</span>
                                  </td></tr>
                                  <tr>
                                    <td style="width: 20px;vertical-align: middle;">
                                   
                                    <img
                                        src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/linkedinsvg.png"
                                        alt=""
                                        style="width: 16px; height: 16px;
                                       
                                        " 
                                    />
                                  </td>
                                  <td style="font-size: 12px;vertical-align: middle; ">
                                    maxsephone
                                  </td></tr>
                             </table> 
                             
                        </td>
                      </tr>
                </table>
            </td>
            <td style="font-size: 12px; padding: 0; line-height: 18px; ">
                <div style="padding:  10px 10px 0px 10px;border-left: 3px solid #324282;">
                    <div style="font-size: 30px ; font-weight: bold;"><span style="color:#374279 ;">Max</span> <span>SEPHONE</span></div>
                    <div style="font-weight: bold; padding-top: 10px;">Architecte de solutions cloud
                    </div>
                    <div>
                        Consultant senior expérimenté avec une expérience démontrée de travail
                        dans l'industrie des technologies de l'information et des services . Solide professionnel de l'ingénierie qualifié, Gestion des risques, architecture de solution, méthodologies Agiles,  e-Commerce
                    </div>
                </div>
                
            </td>
        </tr>
       
     </table>  
     <table style="padding-bottom: 40px; border-spacing:0px ;border-bottom: 3px solid #374279; width: 100%;  margin: 0px 0px 0px 0px; position: relative; font-size: 12px;">
        <tr>
           <td>
            <div style="font-size: 18px; position: absolute; top: -16px; left: 0px;padding: 5px 15px ; background-color: #374279; color: white; width: 180px;"> EXPERIENCE PRO</div>
           </td> 
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 40px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span>CGI</span> | <span>Architecte de solutions</span></div>
                            <div><span>Janvier 2021</span> - <span>mars 2021</span> </div>
                            <div> Préparation des solutions et livrables et validation de la solution au sein du comité d'architecture</div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 20px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span>CloudixIO</span> | <span>Directeur de projet</span></div>
                            <div><span>Janvier 2020</span> - <span>mars 2020</span> </div>
                            <div> Migration des systèmes SAP ECC 6 vers SAP S4 HANA - Rédaction Business Case et la mise en place méthodologie de projet Stage-Gate, Gouvernance, RACI, Livrables</div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 20px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span>CGI</span> | <span> Architecte de solutions cloud</span></div>
                            <div><span>Janvier 2017</span> - <span>Janvier 2020</span> </div>
                            <div> Définir le cadre architectural de la solution puis évaluer les coûts et la planification du projet à +/- 15% et analyser et définir les stratégies pour être SOX Compliant ensuite la mise en place d'une solution de DAM(Digital asset management) et intégrations avec les outils Salesforce</div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
       
     </table>  
     <table style="padding-bottom: 40px; border-spacing:0px ;border-bottom: 3px solid #374279; width: 100%;  margin: 0px 0px 0px 0px; position: relative; font-size: 12px;">
        <tr>
           <td>
            <div style="font-size: 18px; position: absolute; top: -16px; left: 0px;padding: 5px 15px ; background-color: #374279; color: white; width: 180px;"> FORMATION</div>
           </td> 
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 40px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span> Doctorat honorifique</span> / <span> Université de Stockholm</span></div>
                            <div>1999 </div>
                            <div>  Doctorat honorifique en Mathématiques et Sciences 
                               </div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 30px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span> Doctorat honorifique</span> / <span>Université de Helsinki</span></div>
                            <div>1997</div>
                            <div> Doctorat honorifique en Informatiques
                               </div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td>
                <table style=" border-spacing:0px ; width: 96%; margin-left: 25px; padding-top: 30px; font-size: 12px;">
                    <tr>
                        <td style="padding-left: 8px; line-height: 18px; color: rgb(71, 69, 69);border-left: 3px solid #324282; ">
                            <div style="font-weight: bold; color: black;">  <span>Master</span> / <span>Université de Helsinki</span></div>
                            <div>1997</div>
                            <div> Master en Informatiques
                               </div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
     </table>
     <table style="padding-bottom: 30px; border-spacing:0px ; width: 100%;  margin: 0px 0px 0px 0px; position: relative; font-size: 14px;">
        <tr>
           <td>
            <div style="font-size: 18px; position: absolute; top: -16px; left: 0px;padding: 5px 15px ; background-color: #374279; color: white; width: 180px;">COMPETENCES</div>
           </td> 
        </tr>
        <tr>
            <td>
                <table style="border-spacing:0px ; width: 100%; padding-top: 40px; width: 96%; margin-left: 25px;">
                    <tr>
                        <td style="width: 33%;">
                            <table style="width: 100%; border-spacing: 0; font-size: 14px;">
                                <tr>
                                    <td style="line-height: 18px;">
                                        <div style="border-bottom: 3px solid #374279;width: 91px  ; text-align: center; font-size: 14px;">Professionnelles</div>
                                        <ul style="list-style: none; padding: 0;">
                                            <li>Cloud Computing</li>
                                            <li>Agile Methodologies</li>
                                            <li>Linux</li>
                                            <li>wordpress</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="width: 33%;">
                            <table style="width: 100%; border-spacing: 0; font-size: 14px;">
                                <tr>
                                    <td style="line-height: 18px;">
                                        <div style="border-bottom: 3px solid #374279;width: 72px  ; text-align: center; font-size: 14px;">Personnelles</div>
                                        <ul style="list-style: none;padding: 0;">
                                            <li>Gestion du stress</li>
                                            <li>Révision de textes</li>
                                            <li>Travail d'équipe</li>
                                            <li>Innovant</li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td >
                            <table style="width: 100%; border-spacing: 0; font-size: 14px;">
                                <tr>
                                    <td style="line-height: 18px;">
                                        <div style="border-bottom: 3px solid #374279; width: 52px ; text-align: center; font-size: 14px;">Langues</div>
                                        <ul style="list-style: none;padding: 0;">
                                            <li><span style="font-weight: bold;">Français</span> : <span>lu, parlé, écrit</span></li>
                                            <li><span style="font-weight: bold;">Allemand</span> : <span>lu, parlé</span></li>
                                            <li><span style="font-weight: bold;">Anglais</span> : <span>parlé</span></li>
                                            <li><span style="font-weight: bold;">Espagnol</span> : <span>lu, parlé, écrit</span></li>
                                        </ul>
                                    </td>
                                </tr>
                            </table>
                        </td>
                       </tr>
                </table>
            </td>
        </tr>
       
     </table>  
</body>

</html>